import { postVisitorLog } from "@/service/agent";
import { getLoginId } from "@/utils";
export const postLog = (agentId: string, shareKey: string) => {
  const loginId = getLoginId();
  postVisitorLog({ agentId: agentId, loginId, shareKey: shareKey});
}